body{
	color:#000;
	line-height:1.7;
	background:#fff;
  font-size: 14px;
  font-weight: 500;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
H2,h3,h4,h5 {
  font-weight: 500;
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
a,
a:visited,
a:hover{
	color:#000;
	-webkit-transition: 200ms;
	transition: 200ms;
}

img {
	max-width:100%;
	vertical-align:bottom;
}

a img {
	-webkit-transition: 200ms;
	transition: 200ms;
}

/**/
#header .container,
#nav .container,
#footer .container {
  max-width: none;
}
#content .container,
.totop .container {
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}

.top #content .container{
	max-width:inherit;
}

#content {
  padding-bottom: 5%;
}
#toppage #content {
  padding-bottom: 0;
}

/* header */
#header {
	height:auto;
	text-align:center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  box-sizing: border-box;
  width: 100%;
  padding: 10px 10px 10px 30px;
	-webkit-transition: 200ms;
	transition: 200ms;
}
.header_bg {
  background: #fff;
	-webkit-transition: 200ms;
	transition: 200ms;
}
#header > .container {
}
#header h1 {
  float: left;
  width: 14%;
  padding-top: 0.5%;
}
#header .info {
  float: right;
  width: 40%;
}
#header .info li {
  display: inline-block;
  width: 50%;
}
#header .info li a {
  margin-left: 10px;
  display: block;
}

/* nav */
#nav .inner {
  display: flex;
  justify-content: end;
  align-items: center;
}
@media only screen and (min-width: 768px) {

#nav .container {
	text-align:center;
}
#nav #menu {
	padding:0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#nav #menu li {
	list-style:none;
	box-sizing:border-box;
  padding: 0 2%;
  vertical-align: middle;
}
#nav #menu li a {
	text-decoration:none;
	font-weight:500;
	font-size:12px;
	-webkit-transition: 200ms;
	transition: 200ms;
}
#nav #menu li a:hover {
	color:#008a9f;
	border-bottom:1px solid #60c5d4;
}
}

/* content */

#content {
	margin-bottom:40px;
	min-height:500px;
}
.top #content {
	margin-bottom:0;
}

.wrap p {
	margin-bottom:1.2em;
}
/* main */
#main {
}
/* aside */
#aside {
	position:fixed;
	top:180px;
	right:0;
}

/* メインイメージ */
.top .mainimage {
/*	background:url(../images/mainimage_bg.png) no-repeat top center;*/
	background-size:cover;
	text-align:center;
	margin:0px!important;
	padding:0px;
	box-sizing:border-box;
}
.top .mainimage>.inner {
max-width:100%!important;
	margin:0px!important;
	padding:0px;
	box-sizing:border-box;
}

@media only screen and (min-width: 1401px) {
.top .mainimage {
	height:auto;
	padding-top:0px;
	margin:0px!important;
}
}
@media only screen and (min-width: 768px)  and (max-width: 1400px) {
.top .mainimage {
	/*padding:5%;*/
}
}
@media only screen and (min-width: 768px) {
}

.carousel {
	padding-bottom:40px;
	margin-bottom:20px;
	width:100%;
	overflow:hidden;
}
.carousel > div {
	width:1000px;
	margin:0 auto;
}
.carousel .slick-list {
  overflow: visible;
}
.carousel .slick-slide {
  position: relative;
  outline: 0;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
	content:'';

    width: 10px;
    height: 10px;
	background:#f3f2ee;
	border-radius:50%;
}
.slick-dots li.slick-active button:before {
	background:#cee59a;
}
.carousel .slick-arrow {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: absolute;
  z-index: 1;
  top: 50%;
  width: 37px;
  height: 37px;
  margin-top: 0px;
  padding: 0;
  border: none;
  outline: none;
  background-position: center center;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  opacity: 0.8;
}
.carousel .slick-arrow:hover {
  opacity: 0.5;
}
.carousel .slick-arrow.slick-prev {
  left: -19px;
  background-image: url(../images/arrow_prev.png);
}
.carousel .slick-arrow.slick-next {
  right: -19px;
  background-image: url(../images/arrow_next.png);
}

/* フッター */
.bottom_bnr {
  display: none;
}
.totop {
	text-align:right;
	height:60px;
  position: fixed;
  right: 30px;
  bottom: 30px;
}
.totop img {
	display:block;
	float:right;
}
.top .totop {
}
#footer {
	text-align:center;
}
#footer .container {
}
#footer .footer_nav {
  width: 100%;
	text-align:center;
  background: #f1f1f1;
  padding: 30px 0;
}
#footer .footer_nav + .footer_nav {
  border-top: 1px solid #fff;
}
#footer .footer_nav ul {
  margin: 0 auto;
  padding: 0;
}
#footer .footer_nav ul li {
	display:inline-block;
	list-style:none;
  margin: 0 0.5em;
  font-size: 12px;
}
#footer .footer_nav ul li.footer_nav_ttl {
}
#footer ul li a,
#footer ul li a:visited {
	text-decoration:none;
	color:#000;
}
#footer ul li a:hover {
	text-decoration:underline;
}
.nav_paragraph {
  display: block !important;
  height: 1px !important;
}
.footer_info {
  background: #008080;
  color: #fff;
  padding: 40px 0 25px;
}
.footer_info p {
  font-size: 12px;
  line-height: 2;
  margin-bottom: 30px;
}
.footer_logo {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}
.footer_bnr {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.copyright {
	width:100%;
	text-align:center;
	font-size:12px;
	line-height:1.8;
	color:#fff;
  margin-bottom: 0 !important;
}

/* 画像 */

.wrap img {
	width:100%;
}

/* ページタイトル */
h2#pagettl {
  background: url(../images/bg_pagettl.jpg) no-repeat right #66b3b3;
  background-size: auto 100%;
  padding: 15% 0 10% 0;
  text-align: center;
  color: #fff;
  font-size: 36px;
  letter-spacing: 0.1em;
}

/* 見出し */

#main h3 {
}
#main h3::after {
}

h3.title {
	display:block;
	position:relative;
	color:#0d0d0d;
	font-weight:normal;
	font-size:24px;
	letter-spacing:0.08em;
  padding-top: 25px;
	padding-bottom:25px;
	margin-bottom:35px;
  text-align: center;
}
h3.title::before {
	position:absolute;
	content:"";
	display:block;
	width:100px;
	height:3px;
	background:#008080;
	bottom:0;
	left:50%;
	margin-left:-50px;
}

h5.title,
h3.wf_category_title {
  background: #eee;
  margin: 0 0 10px;
  padding: 5px 10px;
  font-size: 16px;
  font-weight: bold;
}

/* TOP */

.color_blue {
	color:#2193a6;
}


.top_block01 {
	background:#fff;
	text-align:center;
  margin: -30px auto 0;
	padding:70px 0 0;
  top: -70px;
  width: 90%;
  position: relative;
  max-width: 950px;
}
.top_block01 h3 {
  font-size: 32px;
  padding-bottom: 40px;
  margin-bottom: 50px;
}
.top_block01 h3 span {
  font-weight: bold;
}

.top_block02 {
	text-align:center;
	padding:100px 0 75px;
  background: url(../images/bg_service01.png) no-repeat left,
              url(../images/bg_service02.png) no-repeat right;
  background-size: auto 100%;
  background-color: #f1f1f1;
}
.top_block02 h3 {
  color: #008080;
  font-size: 30px;
  font-weight: bold;
}
.top_block02 .box,
.debt_bnr .box {
	background:#fff;
	text-align:center;
	box-sizing:border-box;
	padding:20px 5px;
	margin-bottom:20px;
  box-shadow:4px 4px 10px 0px rgba(37,31,31,0.1);
}
.top_block02 .box h4,
.debt_bnr .box h4,
h4.title {
	color:#008080;
	font-size:22px;
  font-weight: bold;
	margin-bottom:15px;
}
.top_block02 .container,
.debt_bnr .container {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  flex-wrap: wrap;
}
.top_block02 .box span,
.debt_bnr .box span {
	display:block;
}
.top_block02 .box img,
.debt_bnr .box img {
	max-width:280px;
	margin-bottom:15px;
}
.top_block02 .btn a,
.debt_bnr .btn a,
.under_btn a {
	min-width:150px;
	color:#fff !important;
  border: 3px solid #008080;
	background:#008080;
	text-decoration:none;
	position:relative;
	display:inline-block;
	box-sizing:border-box;
	padding:10px 30px;
  font-weight: bold;
	line-height:1.2;
	-webkit-transition: 200ms;
	transition: 200ms;
}
.top_block02 .btn a::before,
.debt_bnr .btn a::before,
.under_btn a::before {
	display: block;
	content: "";
	position: absolute;
	width: 6px;
	height: 10px;
	top: 50%;
	right: 7px;
  margin-top: -5px;
  background: url(../images/arrow_wht.png) no-repeat center center;
}
.top_block02 .btn a:hover,
.debt_bnr .btn a:hover,
.under_btn a:hover {
  color: #008080 !important;
	background:#fff;
}
.top_block02 .btn a:hover::before,
.debt_bnr .btn a:hover::before,
.under_btn a:hover::before {
  background: url(../images/arrow_grn.png) no-repeat center center;
}

.top_block03 {
	text-align: center;
  padding: 70px 0;
}
.img_col3,
/*.under_img_col3 */ {
  text-align: center;
}
.img_col3 li,
.under_img_col3 li {
  display: inline-block;
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 3.5%;
  vertical-align: top;
}
.img_col3 li:nth-child(3n),
.under_img_col3 li:nth-child(3n) {
  margin-right: 0;
}
.top_block03 .img_col3 {
  max-width: 740px;
  margin: 50px auto 0;
  margin-bottom: 3.5%;
}
.top_block03 .btn a {
  display: inline-block;
	color:#fff;
  background: #008080;
  font-size: 14px;
  padding: 15px 0;
  width: 360px;
	-webkit-transition: 200ms;
	transition: 200ms;
}
.top_block03 .btn a:hover {
	opacity: 0.7;
}

.top_block04 {
  position: relative;
  background: #008080;
  color: #fff;
	padding:3% 0;
}
.top_block04::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
	background: url(../images/bg_profile.jpg) no-repeat center;
  background-size: cover;
}
.top_block04 .inner {
  margin: 0 50% 0 0;
}
.top_block04 .cont {
  width: 70%;
  margin: 0 auto;
  padding: 10% 0;
}
.top_block04 h3 {
  font-size: 16px;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
}
.top_block04 h3 span {
  font-size: 36px;
  letter-spacing: 0.2em;
}
.top_block04 .btn a,
.under_btn02 a {
	min-width:150px;
	color:#008080;
  border: 3px solid #fff;
	background:#fff;
	text-decoration:none;
	position:relative;
	display:inline-block;
	box-sizing:border-box;
	padding:10px 30px;
  font-weight: bold;
	line-height:1.2;
	-webkit-transition: 200ms;
	transition: 200ms;
  text-align: center;
}
.top_block04 .btn a::before,
.under_btn02 a::before {
	display: block;
	content: "";
	position: absolute;
	width: 6px;
	height: 10px;
	top: 50%;
	right: 7px;
  margin-top: -5px;
  background: url(../images/arrow_grn.png) no-repeat center center;
}
.top_block04 .btn a:hover,
.under_btn02 a:hover {
  color: #fff;
	background:#008080;
}
.top_block04 .btn a:hover::before,
.under_btn02 a:hover::before {
  background: url(../images/arrow_wht.png) no-repeat center center;
}

.top_block04 .btn a {
  padding: 15px;
  min-width: 185px;
  margin-top: 40px;
}

.top_block05 {
	background: url(../images/bg_strong.jpg) no-repeat center center / cover;
	padding:4% 0;
  color: #fff;
}
.top_block05 h3 {
  color: #fff;
}
.top_block05 h3::before {
  background: #fff;
}
.top_block05 .inner{
	padding:20px 4% 10px;
}
.top_block05 .box_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 75px;
}
.top_block05 .box {
  box-sizing: border-box;
  width: 48%;
  border: 1px solid #fff;
  padding: 5% 2% 3%;
}
.top_block05 .box h4 {
  margin-bottom: 4%;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.txt_end {
  margin-top: 45px;
  font-size: 18px;
  text-align: center;
}
.ff_serif {
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.ff_sansserif {
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.top_block06 {
	padding:3%;
  text-align: center;
}
.top_block06 .container {
  max-width: 100% !important;
}
.top_block06 .img_logo img {
  max-width: 290px;
  width: 50%;
}
.top_block06 .cont {
  margin-top: 50px;
}
.top_block06 .cont p {
  margin-top: 30px;
}
.gMap {
  width: 100%;
  height: 400px;
}


.top_block07 {
	padding:3%;
}
.top_block07 .container {
  max-width: 100% !important;
}


/*-------------------
 Responsive 
-------------------*/

.sp { display:none !important;}

.map {
position: relative;
padding-bottom: 25%;
height: 0;
overflow: hidden;
}
.map iframe,
.map object,
.map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

@media only screen and (min-width: 911px) {
.top_block02 .box,
.debt_bnr .box{
	width:31%;
	margin-bottom:0;
}
.debt_top .box{
  width:48%;
  margin-bottom: 0;
}

}

@media only screen and (min-width: 768px) {
.top #main .container {
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}
}
/**/

@media only screen and (max-width: 1038px) {

#content .container,
.totop .container,
#main {
    margin-left: 2%;
	margin-right:2%;
	float:none;
}
.top #content .wrap .container {
    margin-left: 2%;
	margin-right:2%;
	float:none;
}
.top #content .container {
	margin-left:0;
	margin-right:0;
}
#nav li {
}
.map {
padding-bottom: 45%;
}
#main {
	width:auto;
	max-width:1000px;
}
.top #main {
	width:auto;
	max-width:100%;
	margin-left:0;
	margin-right:0;
}
/**/
}
@media only screen and (max-width: 1000px) {
.carousel > div {
    width: 100%;
}
.carousel .slick-arrow.slick-next { right:5px;}
.carousel .slick-arrow.slick-prev { left:5px;}

}

@media only screen and (max-width: 910px) {
.top_block02 .box,
.debt_bnr .box {
	box-sizing:border-box;
	width:48%;
	margin-bottom:2%;
}
}

@media only screen and (max-width: 767px) {

.sp { display:block !important;}
.pc { display:none !important;}

img {
	max-width:100%;
}

#header {
  height: 60px;
  padding: 10px;
}
#toppage #header {
  height: auto;
}
#header > .container {
    display: block;
    padding: 0;
}
#header h1 {
  text-align: center;
  width: 100%;
  padding: 5px 0;
}
#header h1 img {
  width: 145px;
}
#header .info {
  float: none;
  width: auto;
  margin: 0 auto 20%;
}
#header .info li {
  width: 80%;
  margin-top: 5%;
}
#nav {
	background:none;
}
#toggle {
	display: block;
	position: fixed;
	top:15px;
	right:2%;
	max-width:41px;
	width:30px;
  z-index: 10000;
}
#header  #toggle a {
	width:100%;
	margin:0;
	float:none;
	position: relative;
}
#nav .container {
  display:none;
  margin: 0;
  width: 100%;
  height: 100%;
	position:fixed;
  top: 0;
  right: 0;
	z-index:9999;
}
#nav .inner {
  display: block;
  width: 60%;
  background: #fff;
  right: 0;
  margin: 0;
  height: 100%;
	position:fixed;
  top: 0;
  right: 0;
  z-index: 1;
  overflow-y: auto;
}
#nav #menu {
  margin: 20% auto 0;
  width: 75%;
}
#nav #menu li {
	display:block;
	text-align:left;
	float:none;
	height:auto;
	width:100%;
	padding:0;
	box-sizing:border-box;
	border:none;
	border-bottom:1px solid #ccc;
	margin:0;
}
#nav #menu li a {
	display:block;
	padding:14px 10px;
	width:100%;
	float:none;
	box-sizing:border-box;
  text-align: center;
	height:auto;
	line-height:1.5;
}
.bg_overlay {
  background: rgba(0,128,128,0.6);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 0;
}

#content {
	width:100%;
}
.top .mainimage {
	background:none;
	height:auto;
  width: 100%;
}
.top .mainimage .inner {
  width: 100%;
}

/* フッター */
.bottom_bnr {
  display: block;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 20;
}
.bottom_bnr li {
  display: inline-block;
  width: 50%;
}
.bottom_bnr li img {
  width: 100% !important;
}
.totop {
	height:40px;
  position: absolute;
  top: -20px;
  right: 20px;
  bottom: initial;
}
.totop img {
	height:40px;
}
#footer {
  position: relative;
}
#footer .footer_nav {
  border-top: 1px solid #fff;
  padding: 0;
}
#footer .footer_nav + .footer_nav {
  border-top: none;
}
#footer .footer_nav ul {
  max-width: none;
  margin: 0 auto;
  text-align: left;
}
#footer .footer_nav ul li {
	display:block;
	list-style:none;
  margin: 0;
  padding: 10px 15px;
  font-size: 12px;
}
#footer .footer_nav ul li + li {
  border-top: 1px solid #dcdcdc;
}
#footer .footer_nav ul li.footer_nav_ttl {
  width: auto;
  border-top: 1px solid #008080;
  background: #dcdcdc;
}
#footer ul li a,
#footer ul li a:visited {
	text-decoration:none;
	color:#000;
}
#footer ul li a:hover {
	text-decoration:underline;
}
.nav_paragraph {
  display: none !important;
}
.footer_info {
  background: #008080;
  color: #fff;
  padding: 40px 0 20px;
}
.footer_info p {
  font-size: 10px;
  line-height: 2;
  margin-bottom: 20px;
}
.copyright {
	width:100%;
	text-align:center;
	font-size:10px;
	line-height:1.8;
	color:#fff;
  margin-bottom: 17% !important;
}


/* ページタイトル */
h2#pagettl {
  background: url(../images/bg_pagettl.jpg) no-repeat right #66b3b3;
  background-size: auto 100%;
  padding: 20% 0 15% 0;
  font-size: 20px;
  letter-spacing: 0;
}

/* 見出し */

#main h3 {
}
#main h3::after {
}

h3.title {
	font-size:17px;
	letter-spacing:0;
	padding-bottom:20px;
	margin-bottom:25px;
  text-align: center;
}
h3.title::before {
	width:70px;
  height: 2px;
	margin-left:-35px;
}
h5.title {
  font-size: 14px;
}

.wf_bread_ul {
  display: none !important;
}

/* top */
.top_block01 {
	padding:35px 0 0;
  top: -35px;
  text-align: left;
}
.top_block01 h3 {
  font-size: 22px;
  padding-bottom: 40px;
  margin-bottom: 50px;
}
.top_block01 h3 span {
  font-weight: bold;
}

.top_block02 {
	text-align:left;
	padding:50px 0 25px;
  background: url(../images/bg_service01_sp.png) no-repeat left,
              url(../images/bg_service02_sp.png) no-repeat right;
  background-size: auto 100%;
  background-color: #f1f1f1;
}
.top_block02 h3,
.debt_bnr h3 {
  color: #008080;
  font-weight: bold;
}
.top_block02 .box h4,
.debt_bnr .box h4,
h4.title {
	color:#008080;
	font-size:16px;
  font-weight: bold;
	margin-bottom:15px;
}
.top_block02 p.cont {
  padding-left: 5%;
  padding-right: 5%;
}
.top_block02 .container {
  margin-top: 0;
}
.top_block02 .box span,
.debt_bnr .box span {
	display:block;
}
.top_block02 .box img,
.debt_bnr .boximg {
	max-width:280px;
	margin-bottom:15px;
}
.top_block02 .btn a,
.debt_bnr .btn a,
.under_btn a {
	min-width:100px;
  padding: 10px 20px;
}

.top_block03 {
	text-align: left;
  padding: 50px 3%;
}
.top_block03 .img_col3 {
  margin: 30px auto 0;
}
.top_block03 .btn {
  text-align: center;
}
.top_block03 .btn a {
  display: inline-block;
	color:#fff;
  background: #008080;
  font-size: 14px;
  padding: 15px 0;
  width: 90%;
	-webkit-transition: 200ms;
	transition: 200ms;
  margin-top: 20px;
}
.top_block03 .btn a:hover {
	opacity: 0.7;
}

.top_block04 {
  position: relative;
  background: #008080;
  color: #fff;
	padding:0;
}
.top_block04::before {
  content: "";
  display: block;
  position: relative;
  top: initial;
  left: initial;
  width: 100%;
  height: 100vw;
	background: url(../images/bg_profile.jpg) no-repeat center;
  background-size: cover;
}
.top_block04 .inner {
  margin: 0;
}
.top_block04 .cont {
  width: 90%;
  padding: 10% 5%;
}
.top_block04 h3 {
  font-size: 13px;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
  text-align: center;
}
.top_block04 h3 span {
  font-size: 26px;
  letter-spacing: 0.2em;
}
.top_block04 .btn {
  text-align: center;
}
.top_block04 .btn a {
  margin-top: 20px;
}

.top_block05 {
	background: url(../images/bg_strong_sp.jpg) no-repeat center center / cover;
}
.top_block05 h3 {
  color: #fff;
}
.top_block05 h3::before {
  background: #fff;
}
.top_block05 .inner{
	padding:20px 4% 10px;
}
.top_block05 .box_wrap {
  display: block;
  margin-top: 30px;
}
.top_block05 .box {
  width: 100%;
  border: 1px solid #fff;
  padding: 10% 5% 8%;
  margin-top: 20px;
}
.top_block05 .box h4 {
  font-size: 16px;
}
.txt_end {
  margin-top: 30px;
  font-size: 14px;
}

.top_block06 {
	padding:3% 0 0 0;
  text-align: center;
}
.top_block06 .container {
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}

.top_block07 {
	padding:3% 0 0 0;
  text-align: center;
}

}
@media only screen and (min-width: 418px) and (max-width: 767px) {
.top_block02 .box {
}
}
@media only screen and (max-width: 480px) {

#header {
}

}

@media only screen and (max-width: 320px) {
#header {
}

}

/***********BLOG************/

.wf_blog_ul{
max-width:1000px;
width:100%;
margin:5px auto;
display:block;
}
.wf_blog_ul .wf_blog_li_thumb,.wf_blog_ul .wf_blog_li_thumb:hover{
width:45px;
height:45px;
border-radius:100%!important;
display:block;
overflow:hidden;
float:left;
margin-right:10px;
}

.wf_blog_ul .wf_blog_li_thumb img{
width:100%;
min-width:45px;
max-width:200px;
min-height:45px;
max-height:200px;
}
.wf_blog_ul  li{
display:block;
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid #ccc;
}
.wf_blog_ul li:after{
content:"";
clear:both;
display:block;
}
.wf_blog_ul .wf_blog_li_date,.wf_blog_ul .wf_blog_li_title{
display:block;
float:left;
margin:10px;
}
.wf_bread_ul li{
display:inline;
}
.wf_bread_ul {
width:100%;
max-width:1000px;
display:block;
margin:20px auto;
}

.under.blog_body .wf_none_cat .wf_lic {
border-bottom:1px solid #ccc !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
background-color: #008080 !important;
border-color: #008080 !important;
}

.column img {
  margin-bottom: 10px;
}

.blog_body > #content >.container,
.blog_entry > #content >.container {
  max-width: initial;
  margin: 0 !important;
}
.blog_body > #content #main,
.blog_entry > #content #main {
  margin: 0 !important;
}
.blog_body > #content .wrap .inner,
.blog_entry > #content .wrap .inner {
  margin-left: auto;
  margin-right: auto;
}
.txt_col01 {
  color: #008080;
}
.txt_col02 {
  color: #ff0000;
}

.pt_0 {
  padding-top: 0 !important;
}

.dp_ib {
  display: inline-block;
}

.bg_gray,
.bg_grn,
.bg_border {
  box-sizing: border-box;
  padding: 3%;
  margin-bottom: 3%;
  overflow: hidden;
}
.bg_white {
  box-sizing: border-box;
  margin-bottom: 3%;
  overflow: hidden;
}
.bg_gray > *:last-child,
.bg_grn > *:last-child,
.bg_border > *:last-child,
.bg_white > *:last-child {
  margin-bottom: 0;
}
.bg_gray a,
.bg_grn a,
.bg_border a,
.bg_white a {
  color: #008080;
  text-decoration: underline;
}
.bg_gray a:hover,
.bg_grn a:hover,
.bg_border a:hover,
.bg_white a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.bg_gray {
  background: #fafafa;
}
.bg_grn {
  background: #008080;
  color: #fff;
}
.bg_grn a {
  color: #fff;
}
.bg_grn h4 {
  text-align: center;
  font-size: 20px;
}
.bg_border {
  border: 1px solid #ccc;
}

.box_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.box {
  box-sizing: border-box;
  width: 48%;
  margin-top: 20px;
  padding: 20px;
}
.bg_gray .box,
.bg_white .box {
  border: 1px solid #000;
}
.bg_grn .box {
  border: 1px solid #fff;
}
.box h5 {
  font-size: 16px;
  font-weight: bold;
}
.box *:last-child {
  margin-bottom: 0;
}

.list_point,
.list_number,
.list_check {
  margin: 0px 0px 20px 0px;
  padding: 0px;
}
.list_point li,
.list_number li,
.list_check li {
  margin: 0;
  padding: 10px 0px 10px 25px;
  list-style: none;
  position: relative;
  border-bottom: 1px solid #f6f6f6;
}
.list_point LI::before { /* >リスト */
  content: "";
  position: absolute;
  top: 19px;
  left: 10px;
  width: 3px;
  height: 3px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.list_number { /* 数字リスト */
  counter-reset: counter-list;
}
.list_number li {
  padding-left: 2em;
}
.list_number li::before {
  counter-increment: counter-list;
  content: counter(counter-list);
  color: #000;
  position: absolute;
  left: 0;
  font-weight: bold;
  width: 1.5em;
  text-align: right;
}
.list_check LI::before { /* チェック */
  content: "";
  position: absolute;
  top: 15px;
  left: 5px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
}
.list_check LI::after {
  content: "";
  position: absolute;
  top: 9px;
  left: 3px;
  width: 5px;
  height: 10px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.ttl_num {
  margin-bottom: 10px;
  font-size: 16px;
}
.ttl_num span {
  display: inline-block;
  width: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  font-size: 20px;
  background: #008080;
  margin-right: 10px;
}

.page_link {
  box-sizing: border-box;
  padding: 0 0 0 2%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}
.page_link li {
  width: 23%;
  margin-bottom: 2%;
  margin-right: 2%;
  border: none;
  padding: 0;
}
.page_link li a {
  width: 100%;
  text-align: center;
  padding: 10px 15px 10px 0px;
}
.page_link li a .wf_blog_li_title {
  margin: 0 !important;
  float: none;
  font-size: 14px;
}

.table01 {
  width: 100%;
  margin-bottom: 3%;
}
.table01 th,
.table01 td {
  border: 1px solid #ccc;
  padding: 10px;
  text-align: left;
  vertical-align: middle;
}
.table01 th {
  background: #fafafa;
  width: 20%;
}

.table02 {
  width: 100%;
  margin-bottom: 3%;
}
.table02 th,
.table02 td {
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background: #fff;
}
.table02 th {
  background: #eee;
  width: 20%;
}
.table02 td.price_note {
  text-align: left;
}

a.btn_style01 {
  display: inline-block;
  background: #008080;
  color: #fff;
  padding: 10px 30px;
  text-decoration: none;
}

a.btn_style02 {
  display: inline-block;
  background: #008080;
  color: #fff;
  padding: 20px 30px;
  text-decoration: none;
  font-size: 16px
}

a:hover.btn_style02 {
	opacity: 0.7;
}

a.btn_style03 {
  display: inline-block;
  background: #fff;
  color: #008080;
  padding: 20px 90px;
  text-decoration: none;
  position: relative;
  border: 3px solid #fff;
  font-weight: bold;
}
a.btn_style03::before {
	display: block;
	content: "";
	position: absolute;
	width: 6px;
	height: 10px;
	top: 50%;
	right: 7px;
  margin-top: -5px;
  background: url(../images/arrow_grn.png) no-repeat center center;
}
a:hover.btn_style03 {
  color: #fff;
	background:#008080;
}
a:hover.btn_style03::before {
  background: url(../images/arrow_wht.png) no-repeat center center;
}

.img_left {
  display: block;
  float: left;
  width: 200px;
  margin: 0 20px 0 0;
}
.img_right {
  display: block;
  float: right;
  width: 200px;
  margin: 0 20px 0 0;
}

.emoticon {
  width: auto !important;
  max-width: 100% !important;
}

.cf:after{ content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.cf { min-height: 1px; _height: 1px; }

.mA { margin: 0 auto !important; }
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }
.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }

/* お問い合わせ */
.wf_form_text {
  width: calc(100% - 10px);
}
.wf_form_wrap {
  padding: 0 10px;
}
.wf_form_wrap_submit {
  text-align: center;
}
.wf_form_wrap_submit input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #008080;
  color: #fff;
  border: none;
  text-align: center;
  padding: 0 60px;
  cursor: pointer;
  margin: 10px 10px 0;
  line-height: 60px;
}
.wf_form_wrap_submit input[type=reset] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #eee;
  color: #000;
  border: none;
  text-align: center;
  padding: 0 30px;
  cursor: pointer;
  margin: 10px 10px 0;
  line-height: 60px;
}

/* 借金問題 */
.debt_bnr .inner {
  background: #f1f1f1;
  padding: 0 2% 2%;
}

@media only screen and (max-width: 767px) {
.box_wrap {
  display: block;
}
.box_wrap .box {
  box-sizing: border-box;
  width: 100%;
}
.box_wrap .box + .box {
  margin-top: 3%;
}

.page_link li {
  width: 48%;
}

.table01 {
  width: 100%;
  margin-bottom: 3%;
}
.table01 th,
.table01 td {
  display: block;
}
.table01 th {
  background: #fafafa;
  width: auto;
  border-bottom: none;
}
.table01 td {
  margin-bottom: 3%;
}

.under_img_col3 {
  text-align: center;
}
.under_img_col3 li {
  display: inline-block;
  width: 100%;
  margin-right: 0;
  margin-bottom: 3.5%;
}

.blog_body > #content #main,
.blog_entry > #content #main {
  margin: 0 !important;
}
.blog_body > #content .wrap .inner,
.blog_entry > #content .wrap .inner {
  margin-left: 2%;
  margin-right: 2%;
}

.img_left,
.img_right {
  float: none;
  width: 100%;
  margin: 0 0 10px 0;
}


}